> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fix6.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Deforestation Summary

> Get a summary of deforestation in the project area, with the
total area (in hectares) and percentage of area deforested since 2018.

Data are reported yearly, and the current year's values are based on the
observed deforestation, if any, to the current date.



## OpenAPI

````yaml get /projects/{project_id}/deforestation/summary
openapi: 3.0.2
info:
  title: Fix6 API
  version: 0.2.1
servers: []
security: []
paths:
  /projects/{project_id}/deforestation/summary:
    get:
      summary: Deforestation Summary
      description: |-
        Get a summary of deforestation in the project area, with the
        total area (in hectares) and percentage of area deforested since 2018.

        Data are reported yearly, and the current year's values are based on the
        observed deforestation, if any, to the current date.
      operationId: deforestation_summary_projects__project_id__deforestation_summary_get
      parameters:
        - required: true
          schema:
            title: Project Id
            type: string
          name: project_id
          in: path
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DeforestationSummary'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - APIKeyHeader: []
components:
  schemas:
    DeforestationSummary:
      title: DeforestationSummary
      required:
        - year
        - deforested_ha
        - deforested_pct
      type: object
      properties:
        year:
          title: Year
          type: integer
        deforested_ha:
          title: Deforested Ha
          minimum: 0
          type: number
        deforested_pct:
          title: Deforested Pct
          maximum: 1
          minimum: 0
          type: number
    HTTPValidationError:
      title: HTTPValidationError
      type: object
      properties:
        detail:
          title: Detail
          type: array
          items:
            $ref: '#/components/schemas/ValidationError'
    ValidationError:
      title: ValidationError
      required:
        - loc
        - msg
        - type
      type: object
      properties:
        loc:
          title: Location
          type: array
          items:
            anyOf:
              - type: string
              - type: integer
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: x-api-key

````